Get a list of all the users teams
GET
/teams
const url = 'https://app.mediamanager.io/api/v1/teams';const options = {method: 'GET', headers: {Authorization: '<Authorization>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://app.mediamanager.io/api/v1/teams \ --header 'Authorization: <Authorization>'Get an array of teams
Authorizations
Section titled “Authorizations ”Responses
Section titled “ Responses ”OK
Media type application/json
object
data
Array<object>
object
id
integer
name
string
links
object
first
string
last
string
prev
string
next
string
meta
object
current_page
integer
from
integer
last_page
integer
links
Array<object>
object
url
string
label
string
active
boolean
path
string
per_page
integer
to
integer
total
integer
Example generated
{ "data": [ { "id": 1, "name": "example" } ], "links": { "first": "example", "last": "example", "prev": "example", "next": "example" }, "meta": { "current_page": 1, "from": 1, "last_page": 1, "links": [ { "url": "example", "label": "example", "active": true } ], "path": "example", "per_page": 1, "to": 1, "total": 1 }}Missing or invalid Authorization Bearer token
Media type application/json
object
message
string
Example generated
{ "message": "example"}